<ART ID="1241002" PID="2111" JID="142" BPAGE="1241002-1" EPAGE="1241002-6" PII="S0218271812410027" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Award-Winning Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WHAT CAN THE INFORMATION PARADOX TELL US ABOUT THE EARLY UNIVERSE?</MTI>
<INFO>This essay is awarded second prize in the 2012 essay competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SAMIR D.</FNM>
<SNM>MATHUR</SNM>
<EAD>mathur@mps.ohio-state.edu</EAD>
<X-REF REFID="S0218271812410027AF001"></X-REF>
</AUT>
<AFF ID="S0218271812410027AF001">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2012</RE>
<![CDATA[<PUB>30 June 2012</PUB>]]>
</HIST>
<ABST>
<P>In recent years, we have come to understand how the information paradox is resolved in string theory. The huge entropy <F><TEX ID="S0218271812410027M001">$S_{\rm bek} = {A\over 4G}$</TEX></F> of black holes is realized by an explicit set of horizon sized "fuzzball" wave functions. The wave function of a collapsing shell spreads relatively quickly over this large phase space of states, invalidating the classical black hole geometry the shell would have created. We argue that a related effect may occur in the early Universe. When matter is crushed to high densities we can access a similarly large phase space of gravitational "fuzzball" solutions. While we cannot estimate specific quantities at this point, a qualitative analysis suggests that spreading over phase space creates an extra "push" expanding the Universe to larger volumes.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>string theory</KWD>
</KWDG>
</FRONT>
</ART>
