<ART ID="1241004" PID="2111" JID="142" BPAGE="1241004-1" EPAGE="1241004-10" PII="S0218271812410040" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Award-Winning Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLOGRAPHIC SPACETIME</MTI>
<INFO>This essay is awarded fourth prize in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOM</FNM>
<SNM>BANKS</SNM>
<EAD>banks@scipp.ucsc.edu</EAD>
<X-REF REFID="S0218271812410040AF001"></X-REF>
<X-REF REFID="S0218271812410040AF002"></X-REF>
</AUT>
<AFF ID="S0218271812410040AF001">NHETC and Department of Physics and Astronomy, Rutgers University, Piscataway, NJ 08854-8019, <CNY>USA</CNY></AFF>
<AFF ID="S0218271812410040AF002">SCIPP and Department of Physics, University of California, Santa Cruz, CA 95064-1077, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 June 2012</RE>
<![CDATA[<PUB>27 July 2012</PUB>]]>
</HIST>
<ABST>
<P>The theory of holographic spacetime (HST) generalizes both string theory and quantum field theory (QFT). It provides a geometric rationale for supersymmetry (SUSY) and a formalism in which super-Poincare invariance follows from Poincare invariance. HST unifies particles and black holes, realizing both as excitations of noncommutative geometrical variables on a holographic screen. Compact extra dimensions are interpreted as finite-dimensional unitary representations of super-algebras, and have no moduli. Full field theoretic Fock spaces, and continuous moduli are both emergent phenomena of super-Poincare invariant limits in which the number of holographic degrees of freedom goes to infinity. Finite radius de Sitter (dS) spaces have no moduli, and break SUSY with a gravitino mass scaling like <F>&#x039B;<SUP>1/4</SUP></F>. In regimes where the Covariant Entropy Bound is saturated, QFT is not a good description in HST, and inflation is such a regime. Following ideas of Jacobson, the gravitational and inflaton fields are emergent classical variables, describing the geometry of an underlying HST model, rather than "fields associated with a microscopic string theory". The phrase in quotes is meaningless in the HST formalism, except in asymptotically flat and AdS spacetimes, and some relatives of these.</P>
</ABST>
<KWDG>
<KWD>Quantum gravity</KWD>
<KWD>string/M theory</KWD>
<KWD>holographic principle</KWD>
<KWD>covariant entropy bound</KWD>
</KWDG>
</FRONT>
</ART>
