<ART ID="1242011" PID="2111" JID="142" BPAGE="1242011-1" EPAGE="1242011-6" PII="S0218271812420114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESTORING TIME DEPENDENCE INTO QUANTUM COSMOLOGY</MTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AHARON</FNM>
<SNM>DAVIDSON</SNM>
<EAD>davidson@bgu.ac.il</EAD>
<X-REF REFID="S0218271812420114AF001"></X-REF>
</AUT>
<AUT>
<FNM>BEN</FNM>
<SNM>YELLIN</SNM>
<EAD>yellinb@bgu.ac.il</EAD>
<X-REF REFID="S0218271812420114AF001"></X-REF>
</AUT>
<AFF ID="S0218271812420114AF001">Physics Department, Ben-Gurion University of the Negev, Beer-Sheva 84105, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 June 2012</RE>
<AC>30 August 2012</AC>
<![CDATA[<PUB>11 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Mini superspace cosmology treats the scale factor <F>a(t)</F>, the lapse function <F>n(t)</F> and an optional dilation field <F>&#x03D5;(t)</F> as canonical variables. While pre-fixing <F>n(t)</F> means losing the Hamiltonian constraint, pre-fixing <F>a(t)</F> is serendipitously harmless at this level. This suggests an alternative to the Hartle&#x2013;Hawking approach, where the pre-fixed <F>a(t)</F> and its derivatives are treated as explicit functions of time, leaving <F>n(t)</F> and a now mandatory <F>&#x03D5;(t)</F> to serve as canonical variables. The naive gauge pre-fix <F>a(t) = <RM>const</RM></F>. is clearly forbidden, causing evolution to freeze altogether; so pre-fixing the scale factor, say <F>a(t) = t</F>, necessarily introduces explicit time dependence into the Lagrangian. Invoking Dirac's prescription for dealing with constraints, we construct the corresponding mini superspace time-dependent total Hamiltonian and calculate the Dirac brackets, characterized by <F>{n, &#x03D5;}<INF>D</INF> &#x2260; 0</F>, which are promoted to commutation relations in the quantum theory.</P>
</ABST>
<KWDG>
<KWD>Quantum cosmology</KWD>
<KWD>mini superspace</KWD>
<KWD>Hartle&#x2013;Hawking wave function</KWD>
<KWD>Dirac brackets</KWD>
<KWD>dilation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Qc</KWD>
<KWD>04.60.-m</KWD>
</KWDG>
</FRONT>
</ART>
