<ART ID="1242016" PID="2111" JID="142" BPAGE="1242016-1" EPAGE="1242016-7" PII="S0218271812420163" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FALLING RIGHT WHILE MOVING SLOW:</MTI>
<RTI>Falling Right While Moving Slow</RTI>
<STI>TRUE TESTS OF THE WEAK EQUIVALENCE PRINCIPLE FOR ANTIPARTICLES</STI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. S.</FNM>
<SNM>UNNIKRISHNAN</SNM>
<EAD>unni@tifr.res.in</EAD>
<X-REF REFID="S0218271812420163AF001"></X-REF>
</AUT>
<AFF ID="S0218271812420163AF001">Gravitation Group, Tata Institute of Fundamental Research, Homi Bhabha Road, Mumbai-400 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>G. T.</FNM>
<SNM>GILLIES</SNM>
<EAD>gtg@virginia.edu</EAD>
<X-REF REFID="S0218271812420163AF002"></X-REF>
</AUT>
<AFF ID="S0218271812420163AF002">School of Engineering and Applied Science, University of Virginia, Charlottesville, VA 22904-4746, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2012</RE>
<RV>6 September 2012</RV>
<AC>7 September 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>A significant question in experimental gravity is the nature of free fall of antiparticles under gravity and elaborate preparations are underway to directly test this with cold antihydrogen. Earlier, the Shapiro delay of supernova 1987A neutrinos was interpreted as testing the weak equivalence principle (WEP). We establish the surprising result that the Shapiro delay of relativistic particles does not test WEP for intrinsic properties or quantum numbers of particles or antiparticles. This is because essentially the entire gravitational mass of the relativistic neutrinos is contributed by kinetic energy, diluting to insignificance any EP violating contribution from intrinsic properties, by the relativistic factor. The crucial message here is that a true test of the WEP involving intrinsic properties of matter or antimatter &#x2014; the foundation of relativistic gravity &#x2014; necessarily requires nonrelativistic "cold" matter and antimatter.</P>
</ABST>
<KWDG>
<KWD>Neutrinos</KWD>
<KWD>antiparticles</KWD>
<KWD>Shapiro delay</KWD>
<KWD>equivalence principle</KWD>
<KWD>antihydrogen</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Cv</KWD>
<KWD>04.80.Ce</KWD>
</KWDG>
</FRONT>
</ART>
