<ART ID="1242023" PID="2111" JID="142" BPAGE="1242023-1" EPAGE="1242023-11" PII="S0218271812420230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTIVE TEMPERATURE, HAWKING RADIATION AND QUASINORMAL MODES</MTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN</FNM>
<SNM>CORDA</SNM>
<EAD>cordac.galilei@gmail.com</EAD>
<X-REF REFID="S0218271812420230AF001"></X-REF>
<X-REF REFID="S0218271812420230AF002"></X-REF>
</AUT>
<AFF ID="S0218271812420230AF001">Institute for Theoretical Physics and Advanced Mathematics Einstein-Galilei, Via Santa Gonda 14, 59100 Prato, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271812420230AF002">Inter-University Centre Engineering of Life and Environment, LIUM University, Via Lugano 2, 6500 Bellinzona, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2012</RE>
<AC>3 October 2012</AC>
<![CDATA[<PUB>9 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Parikh and Wilczek have shown that Hawking radiation's spectrum cannot be strictly thermal. Such a nonstrictly thermal character implies that the spectrum is also not strictly continuous and thus generates a natural correspondence between Hawking radiation and black hole's quasinormal modes. This issue endorses the idea that, in an underlying unitary quantum gravity theory, black holes result in highly excited states. We use this key point to re-analyze the spectrum of black hole's quasinormal modes by introducing a black hole's <IT>effective temperature</IT>. Our analysis changes the physical understanding of such a spectrum and enables a re-examination of various results in the literature which realizes important modifications on quantum physics of black holes. In particular, the formula of the horizon's area quantization and the number of quanta of area are modified into functions of the quantum "overtone" number <F>n</F>. Consequently, Bekenstein&#x2013;Hawking entropy, its sub-leading corrections and the number of microstates, i.e. quantities which are fundamental to realize unitary quantum gravity theory, are also modified. They become functions of the quantum overtone number too. Previous results in the literature are re-obtained in the very large <F>n</F> limit.</P>
</ABST>
<KWDG>
<KWD>Effective temperature</KWD>
<KWD>Hawking radiation</KWD>
<KWD>quasinormal modes</KWD>
</KWDG>
</FRONT>
</ART>
