<ART ID="1242024" PID="2111" JID="142" BPAGE="1242024-1" EPAGE="1242024-6" PII="S0218271812420242" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ACCELERATED DARK FLOWS AND THE COSMOLOGICAL AXIS</MTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTOS G.</FNM>
<SNM>TSAGAS</SNM>
<EAD>tsagas@astro.auth.gr</EAD>
<X-REF REFID="S0218271812420242AF001"></X-REF>
<X-REF REFID="S0218271812420242AF002"></X-REF>
</AUT>
<AFF ID="S0218271812420242AF001">Section of Astrophysics, Astronomy and Mechanics, Department of Physics, Aristotle University of Thessaloniki, Thessaloniki 54124, <CNY>Greece</CNY></AFF>
<AFF ID="S0218271812420242AF002">NORDITA, AlbaNova University Center, Roslagstullsbacken 23, SE-10691 Stockholm, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 May 2012</RE>
<AC>10 October 2012</AC>
<![CDATA[<PUB>14 November 2012</PUB>]]>
</HIST>
<ABST>
<P>A number of recent independent surveys have indicated the presence of large-scale peculiar motions much larger and much faster than anticipated by the current cosmological paradigm. These are the so-called "dark flows". We argue that observers living inside such fast dark flows can experience locally accelerated expansion within a globally decelerating universe. Moreover, to these observers, the universe should also appear to accelerate slightly faster in one direction and equally slower in the opposite. Interestingly, an increasing number of reports claim that such a weak dipolar anisotropy, which is sometimes referred to as the "cosmological axis", may actually reside within the supernovae data.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>large-scale structure of the universe</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.36.+x</KWD>
<KWD>98.80.Bp</KWD>
<KWD>98.80.Es</KWD>
</KWDG>
</FRONT>
</ART>
