<ART ID="1250086" PID="2111" JID="142" BPAGE="1250086-1" EPAGE="1250086-19" PII="S0218271812500861" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OBSERVATIONAL EVIDENCES FOR SPINNING BLACK HOLES:</MTI>
<RTI>A Proof of General Relativity for Spacetime</RTI>
<STI>A PROOF OF GENERAL RELATIVITY FOR SPACETIME AROUND ROTATING BLACK HOLES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BANIBRATA</FNM>
<SNM>MUKHOPADHYAY</SNM>
<EAD>bm@physics.iisc.ernet.in</EAD>
<X-REF REFID="S0218271812500861AF001"></X-REF>
</AUT>
<AFF ID="S0218271812500861AF001">Department of Physics, Indian Institute of Science, Bangalore 560012, <CNY>India</CNY></AFF>
<AUT>
<FNM>DEBBIJOY</FNM>
<SNM>BHATTACHARYA</SNM>
<EAD>debbijoy.b@manipal.edu</EAD>
<X-REF REFID="S0218271812500861AF002"></X-REF>
<X-REF REFID="S0218271812500861AF003"></X-REF>
</AUT>
<AFF ID="S0218271812500861AF002">Inter-University Centre for Astronomy and Astrophysics, Post Bag 4, Ganeshkhind, Pune 411007, <CNY>India</CNY></AFF>
<AFF ID="S0218271812500861AF003">Manipal Centre for Natural Sciences, Manipal University, Manipal 576104, <CNY>India</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>SREEKUMAR</SNM>
<EAD>pskumar@isac.gov.in</EAD>
<X-REF REFID="S0218271812500861AF004"></X-REF>
</AUT>
<AFF ID="S0218271812500861AF004">Space Astronomy Group, ISRO Satellite Centre, Bangalore 560017, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 September 2012</RE>
<AC>4 October 2012</AC>
<![CDATA[<PUB>9 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Since it was theorized by Kerr in 1963, determining the spin of black holes from observed data was paid very little attention until few years back. The main reasons behind this were the unavailability of adequate data and the lack of appropriate techniques. In this paper, we explore determining/predicting the spin of several black holes in X-ray binaries (XRBs) and in the center of galaxies, using X-ray and gamma-ray satellite data. For X-ray binaries, in order to explain observed quasi-periodic oscillations (QPOs), our model predicts the spin parameter of underlying black holes. On the other hand, the nature of spin parameters of black holes in BL Lacs and flat spectrum radio quasars (FSRQs) is predicted by studying the total luminosities of systems based on Fermi &#x03B3;-ray data. All sources considered here exhibit characteristics of spinning black holes, which verifies natural existence of the Kerr metric.</P>
</ABST>
<KWDG>
<KWD>Black hole physics</KWD>
<KWD>XRBs</KWD>
<KWD>BL Lacertae objects: general</KWD>
<KWD>quasars: general</KWD>
<KWD>gravitation</KWD>
<KWD>relativity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.dg</KWD>
<KWD>04.70.Bw</KWD>
</KWDG>
</FRONT>
</ART>
