<ART ID="1242003" PID="2111" JID="142" BPAGE="1242003-1" EPAGE="1242003-5" PII="S0218271812420035" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BLACK HOLES HAVE LONG HAIR</MTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHAR</FNM>
<SNM>HOD</SNM>
<EAD>shaharhod@gmail.com</EAD>
<X-REF REFID="S0218271812420035AF001"></X-REF>
<X-REF REFID="S0218271812420035AF002"></X-REF>
</AUT>
<AFF ID="S0218271812420035AF001">The Ruppin Academic Center, Emeq Hefer 40250, <CNY>Israel</CNY></AFF>
<AFF ID="S0218271812420035AF002">The Hadassah Institute, HaNeviim 37, Jerusalem 91010, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2012</RE>
<AC>1 July 2012</AC>
<![CDATA[<PUB>27 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The influential "no-hair" conjecture suggests that black holes may be characterized by only three conserved parameters: mass, charge and angular momentum. However, counterexamples in which the conjecture fails are well-known in the literature. In this essay we study such Einstein-matter theories in which hairy black-hole configurations have been discovered. In particular, we analyze the spatial behavior of the matter fields which reside outside the black-hole horizon. We prove a theorem which reveals the central role played by the null circular geodesic (the "photonsphere") of such hairy black holes. According to this theorem, the asymptotic decline of the hair outside the horizon cannot start before the black-hole photonsphere is crossed. We therefore conclude that hairy black holes must have <IT>long</IT> hair which extends beyond the photonsphere.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>hair</KWD>
<KWD>photonsphere</KWD>
</KWDG>
</FRONT>
</ART>
