<ART ID="1242006" PID="2111" JID="142" BPAGE="1242006-1" EPAGE="1242006-7" PII="S0218271812420060" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GRAVITATION AND VACUUM ENTANGLEMENT ENTROPY</MTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TED</FNM>
<SNM>JACOBSON</SNM>
<EAD>jacobson@umd.edu</EAD>
<X-REF REFID="S0218271812420060AF001"></X-REF>
</AUT>
<AFF ID="S0218271812420060AF001">Maryland Center for Fundamental Physics, Department of Physics, University of Maryland, College Park, MD 20742-4111, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 May 2012</RE>
<AC>1 July 2012</AC>
<![CDATA[<PUB>25 September 2012</PUB>]]>
</HIST>
<ABST>
<P>The vacuum of quantum fields contains correlated fluctuations. When restricted to one side of a surface these have a huge entropy of entanglement that scales with the surface area. If UV physics renders this entropy finite, then a thermodynamic argument implies the existence of gravity. That is, the causal structure of spacetime must be dynamical and governed by the Einstein equation with Newton's constant inversely proportional to the entropy density. Conversely, the existence of gravity makes the entanglement entropy finite. This thermodynamic reasoning is powerful despite the lack of a detailed description of the dynamics at the cutoff scale, but it has its limitations. In particular, we should not expect to understand corrections to Einstein gravity in this way.</P>
</ABST>
<KWDG>
<KWD>Black hole thermodynamics</KWD>
<KWD>entanglement entropy</KWD>
<KWD>quantum gravity</KWD>
</KWDG>
</FRONT>
</ART>
