<ART ID="1242013" PID="2111" JID="142" BPAGE="1242013-1" EPAGE="1242013-8" PII="S0218271812420138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TURBULENCE AND CHAOS IN ANTI-DE-SITTER GRAVITY</MTI>
<RTI>Turbulence and Chaos in AdS Gravity</RTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. P.</FNM>
<SNM>DE OLIVEIRA</SNM>
<EAD>hp.deoliveira@pq.cnpq.br</EAD>
<X-REF REFID="S0218271812420138AF001"></X-REF>
</AUT>
<AFF ID="S0218271812420138AF001">Instituto de F&#x00ED;sica, Universidade do Estado do Rio de Janeiro, R. S&#x00E3;o Francisco Xavier, 524, CEP 20550-013, Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>LEOPOLDO A.</FNM>
<SNM>PANDO ZAYAS</SNM>
<EAD>lpandoz@umich.edu</EAD>
<X-REF REFID="S0218271812420138AF002"></X-REF>
</AUT>
<AFF ID="S0218271812420138AF002">Michigan Center for Theoretical Physics, Randall Laboratory of Physics, The University of Michigan, Ann Arbor, MI 48109-1120, <CNY>USA</CNY></AFF>
<AUT>
<FNM>C&#x00C9;SAR A.</FNM>
<SNM>TERRERO-ESCALANTE</SNM>
<EAD>cterrero@ucol.mx</EAD>
<X-REF REFID="S0218271812420138AF003"></X-REF>
</AUT>
<AFF ID="S0218271812420138AF003">Facultad de Ciencias, Universidad de Colima, Bernal D&#x00ED;az del Castillo 340, Col. Villas San Sebasti&#x00E1;n, Colima, Colima 28045, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 May 2012</RE>
<RV>1 September 2012</RV>
<AC>3 September 2012</AC>
<![CDATA[<PUB>11 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Due to the Anti-de-Sitter/Conformal Field Theory (AdS/CFT) correspondence, the question of instability of AdS spacetimes sits in the intersection of mathematical and numerical relativities, string theory, field theory and condensed matter physics. In this essay we revisit that important question emphasizing the power of spectral methods and highlighting the effectiveness of standard techniques for studying nonlinear dynamical systems. In particular, we display explicitly how the problem can be modeled as a system on nonlinearly coupled harmonic oscillators. We highlight some of the many open questions that stem from this result and point out that a full understanding will necessarily require the interdisciplinary cooperation of various communities.</P>
</ABST>
<KWDG>
<KWD>Anti-de-Sitter spacetimes</KWD>
<KWD>gravitational collapse</KWD>
<KWD>spectral methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.D-</KWD>
<KWD>04.60.Cf</KWD>
</KWDG>
</FRONT>
</ART>
