<ART ID="1242017" PID="2111" JID="142" BPAGE="1242017-1" EPAGE="1242017-6" PII="S0218271812420175" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Selected Honorable Mention Essays</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASURING SPACETIME GEOMETRY OVER THE AGES</MTI>
<INFO>This essay received an honorable mention in the 2012 Essay Competition of the Gravity Research Foundation.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALBERT</FNM>
<SNM>STEBBINS</SNM>
<EAD>stebbins@fnal.gov</EAD>
<X-REF REFID="S0218271812420175AF001"></X-REF>
</AUT>
<AFF ID="S0218271812420175AF001">Theoretical Astrophysics Group, Fermi National Accelerator Laboratory, Box 500, Batavia, Illinois 60510, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 May 2012</RE>
<RV>14 September 2012</RV>
<AC>16 September 2012</AC>
<![CDATA[<PUB>19 October 2012</PUB>]]>
</HIST>
<ABST>
<P>Theorists are often told to express things in the "observational plane". One can do this for spacetime geometry, considering "visual" observations of matter in our universe by a single observer over time, with no assumptions about isometries, initial conditions, nor any particular relation between matter and geometry, such as Einstein's equations. Using observables as coordinates naturally leads to a parametrization of spacetime geometry in terms of other observables, which in turn prescribes an observational program to measure the geometry. Under the assumption of vorticity-free matter flow we describe this observational program, which includes measurements of gravitational lensing, proper motion and redshift drift. Only 15% of the curvature information can be extracted without long time baseline observations, and this increases to 35% with observations that will take decades. The rest would likely require centuries of observations. The formalism developed is exact, nonperturbative, and more general than the usual cosmological analysis.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>general relativity</KWD>
<KWD>dark energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>98.80.Es</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
